lsb (9.20160110ubuntu0.1) xenial; urgency=medium

  * lsb_release.py: restore support for querying the list of installed
    modules, since for the moment some modules are still supported.

  [ Till Kamppeter ]
  * Re-added LSB compatibility packages, so that auto-downloadable
    LSB-based printer driver packages work.  Thanks to Till Kammpeter
    for the patch.  LP: #1536353
  * Added Conflicts/Replaces against cups-filters-invalid-mta and
    cups-filters-lsb for upgrade compatibility from the Xenial development
    cycle.

Date: Tue, 21 Jun 2016 15:14:49 -0700
Changed-By: Steve Langasek <steve.langa...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/lsb/9.20160110ubuntu0.1
Format: 1.8
Date: Tue, 21 Jun 2016 15:14:49 -0700
Source: lsb
Binary: lsb-core lsb-printing lsb-security lsb lsb-base lsb-release 
lsb-invalid-mta
Architecture: source
Version: 9.20160110ubuntu0.1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langa...@ubuntu.com>
Description:
 lsb        - Linux Standard Base support package
 lsb-base   - Linux Standard Base init script functionality
 lsb-core   - Linux Standard Base core support package
 lsb-invalid-mta - Linux Standard Base sendmail dummy
 lsb-printing - Linux Standard Base Printing package
 lsb-release - Linux Standard Base version reporting utility
 lsb-security - Linux Standard Base Security package
Launchpad-Bugs-Fixed: 1536353
Changes:
 lsb (9.20160110ubuntu0.1) xenial; urgency=medium
 .
   * lsb_release.py: restore support for querying the list of installed
     modules, since for the moment some modules are still supported.
 .
   [ Till Kamppeter ]
   * Re-added LSB compatibility packages, so that auto-downloadable
     LSB-based printer driver packages work.  Thanks to Till Kammpeter
     for the patch.  LP: #1536353
   * Added Conflicts/Replaces against cups-filters-invalid-mta and
     cups-filters-lsb for upgrade compatibility from the Xenial development
     cycle.
Checksums-Sha1:
 83f353f3ef2255d593a053571e06207696de2cb0 2160 lsb_9.20160110ubuntu0.1.dsc
 0f5d78625cffb69107c1736e17ffc03f8c3f8d64 57660 lsb_9.20160110ubuntu0.1.tar.xz
Checksums-Sha256:
 d3308fdeac137ce4c93828eb41a3b921f0a765cade5c883f8d5938d359be927b 2160 
lsb_9.20160110ubuntu0.1.dsc
 84b1150ad26dda7416065614dfa1aa6fcf99da3890bf32698840622c19e74a55 57660 
lsb_9.20160110ubuntu0.1.tar.xz
Files:
 7d277d9b2735048a991cc7115480bbcb 2160 misc extra lsb_9.20160110ubuntu0.1.dsc
 0ee9456d39760d486795afaa7ff12011 57660 misc extra 
lsb_9.20160110ubuntu0.1.tar.xz
Original-Maintainer: Debian LSB Team <debian-...@lists.debian.org>
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to